Subject: DLSw - New, Improved Schedule!

From: [email-masked]
Date: Wed, 19 Oct 94 09:14:53 PDT

Data link switchers!

With the unflagging assistance of Alan Bartky and Peter Gayek,
I am pleased to present the New, Improved DLSw review cycle
schedule.  Contact me if you have any questions.  I apologize
for all the apparent procedural wrangling - the intent is truly
to allow everyone to have their say and ensure a terrific 
document for you to work with.

Regards,
    Louise

---
A little note on the ad hoc terminology used in this schedule.  I am unaware
   of any more formal terminology.

"Tentative" is posted document before review and comment.
"Proposed" is new posted document containing results of 
       review and comment.
"Proposed" document is exactly the document for which 
      consensus is requested and 
      will be exactly the final (AD, AP, or CP) document if approved.

  AD:   Version 014 is the approved, final AD document

  AP:  014 is also tentative AP document to review
          Oct 3-7 week 1  Oct 10-14 week 2  Oct 17-21 week 3 of review
          Oct 24       Editor posts 015 - Proposed AP document
          Oct 25-28  Participants post consensus or not on 015 for AP status
          Oct 28       Chair declares consensus 015 is Final AP Document
                 (assuming no controversy)

  CP:                 015 is also "tentative" CP document to review
	              Oct 24-28 week 1  Oct 21 - Nov 4 week 2 of two-week review
       Nov 6        Editor posts 016  -  Proposed CP document
                        Wayne starts IETF version process
       Nov 7-10  Participants post consensus or not
		        This is also week 1 of proof cycle (for typos)
       Nov 10      Chair declares consensus (assuming no controversy)
       Nov 13-17 Week 2 of two-week proof cycle
       Nov 21      Version 1 std posted to AIW, to IETF (as info RFC)